option('base_url', type: 'string', value: 'https://api.originsro.org')
option('def_sqlite_db_name', type: 'string', value: 'originsro.db3')
option('tests', type: 'feature', value: 'enabled')
option('with_sqlite', type: 'feature', value: 'auto')
option('rest_lib', type: 'combo', choices: ['nap', 'restc-cpp'], value: 'nap')
option('with_lzma', type: 'feature', value: 'enabled')
